[CentOS-devel] Package backports - 5.4 kernel

Karanbir Singh mail-lists at karan.org
Wed Sep 16 11:50:25 UTC 2009


On 09/16/2009 11:23 AM, Stefano Stagnaro wrote:
> I had to download older rpms and manually downgrade to yesterday's
> configuration. New 2.6.18-164.el5 kernel too was preventig cman from
> working properly.

What is the actual problem here ? there is a cman update along with the 
kernel updates as well. Are you saying that the new cman is unhappy with 
something in the new kernel ?

-- 
Karanbir Singh : http://www.karan.org/  : 2522219 at icq


More information about the CentOS-devel mailing list